/* this is to fix the scrollbar shifting issues */
html { min-height: 100%; margin-bottom: 1px; }

/* Global White Space Reset - Hat Tip: Andrew Krespanis of http://leftjustified.net/  */
* {
	padding:0;
	margin:0;
}
p, pre, label, ul, ol, dl, fieldset, address { margin: 0 0 1em; }
ul, ol { margin-left: 3em; }
/* End GWR */


body {
	color: #666;	
	font: 75%/1.75em Arial, Tahoma, Verdana, Helvetica, sans-serif;
	background: #fff url('/common/images/pageBack.jpg') top left repeat-x;
	padding: 0;
	margin: 0;
}


/* Tables - table, tr, th, td
-------------------------------------------------------- */
th, td {
	padding: 2px;
	font-size: 69%; /* for IE 5.x */
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 100%; /* for compliant browsers */
} 
th { vertical-align: bottom; }
td { vertical-align: top; }


/* Lists - ol, ul, li, dl, dt, dd
-------------------------------------------------------- */
li {
	line-height: 1.2em;
	margin-bottom: .2em;
}


/* Forms - form, fieldset, legend, input, textarea
-------------------------------------------------------- */
fieldset {
	padding: .7em .7em;
	border: none;
}
legend {
	padding: 0 .3em;
	font-weight: bold;
}
label {
	font-weight:bold;
	padding-top: 5px;
}


/* Links - a, a:hover
-------------------------------------------------------- */
a { color: #0066FF; text-decoration:none; }
a:hover { text-decoration: none; color:#1A3F9F; }

/* Headers - h1, h2, h3, h4, h5, h6
-------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 { 
	font-family:Arial, Helvetica, sans-serif;
	line-height: 100%; 
	margin-bottom: .5em; 
	color: #333333;
	font-weight:lighter;
}
h1 { font-size: 160%; 
	margin: .25em 0 .75em;
	line-height:140%;
	font-weight:bold;
}
h2 { font-size: 155%; margin: .25 0 .5em; }
h3 { font-size: 135%; margin: 0 0 .5em; }
h4 { font-size: 120%; margin:0 0 .5em; color: #000; font-family:Arial, Helvetica, sans-serif;  }
h5 { font-size: 115%; margin:0 0 .4em; color:#000; }
h6 { font-size: 100%; }

form h2 { margin: .75em 0 1em; }
form h3 { margin: .75em 0 1em; }

/* Text
-------------------------------------------------------- */
b, strong { font-weight: bold; }
i, em { font-style: oblique; }

input, select, textarea {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, "Courier New", Courier, mono;
	font-size: 12px;
}
input {
	padding: 1px 2px;
	border: 1px solid #878BB7;
	background: #fff;
	padding:6px;
	color: #000;
	margin-bottom: 3px;
}

/* General style for inputs when they're not highlighted. Inputs must have the class "textInput" applied */
.textInput,textarea{  
	border: 1px solid #878BB7;
	background: #fff;
	color: #000;
	padding:6px;
	margin-bottom: 3px;
}

.inputHighlighted {  /* Highlighting style */
	border: 1px solid #535AA7;
	background: #EFF3FB;
	background-image:none;
	padding:6px;
	color: #000;
} 
.required {
	color: red;
}

#pageBounds {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}



.roundedModule {
}
.roundedModuleHeader {
	background: url('/common/images/rightTopCap.gif') top right no-repeat;
	height: 20px;
}
.roundedModuleHeader span {
	background: url('/common/images/leftTopCap.gif') top left no-repeat;
	height: 20px;
	display: block;
	margin-right: 15px;
}
.roundedModuleBody {
	background: #EFF3FB;
	border-left: 4px solid #D5D7EF;
	border-right: 4px solid #D5D7EF;
	padding: 20px;
}
.roundedModuleFooter {
	background: url('/common/images/rightBottomCap.gif') bottom right no-repeat;
	height: 20px;
}
.roundedModuleFooter span {
	background: url('/common/images/leftBottomCap.gif') bottom left no-repeat;
	height: 20px;
	display: block;
	margin-right: 15px;
}


/* Content Bounds
------------------------------------------------------------- */
#contentBounds {
	width: 880px;
	margin: 0 auto;
}


#mainContent {
	background: url('/common/images/contentGradient.jpg') top repeat-x;
	padding: 30px 0 0 0;
	margin-top: 15px;

}

#mainColumn {
	float:left;
	width:600px;
	padding: 0 0 10px 0;
}

#sideColumn {
	float:right;
	width:210px;
	margin: 20px 0;
}

#contentHeader, #secondHeader {
	width: 880px;
	margin: 0 auto;
}







/* Masthead 
------------------------------------------------------------- */
#mastHead {
	padding: 0;
}


#logo {
	margin: 15px 0 0 0;
	width: 237px;
	height: 86px;
	background: url('/common/images/jangoSmtpSmall.gif') no-repeat;
	padding: 0;
}
#logo a {
	width: 237px;
	height: 86px;
	display: block;
}

#logosm {
	margin: 23px auto 10px auto;
	width: 315px;
	height: 116px;
	background: url('/common/images/jangoSmtpLarge.jpg') no-repeat;
	padding: 0;
}
#logosm a {
	width: 315px;
	height: 116px;
	display: block;
}

/* Navigation
------------------------------------------------------------- */
/* Main Navigation */
#mNav {
	margin: 0 0;
	background: #333682 url('/common/images/mNav_Back.jpg') top repeat-x;
	height:47px;
	padding: 0;
	position:relative;
	width: 100%;
	font-weight:bold;
}
#mNav .bounds {
	width: 880px;
	margin: 0 auto;
	height:47px;
	padding: 0;
	position:relative;
}
#mNav ul {
	list-style: none;
	margin: 5px 0 0 0; 
	padding: 0;
	float:left;
	height:40px;
	width: 600px;
}
#mNav ul li {
	float: left;
	margin: 0 18px 0 0; padding: 0;
	background-image: none; 
}
#mNav a {
	color: #C4C4E6;
	text-decoration:none;
	padding: 7px 7px 16px 7px;
	display: block;
	font-weight:bold;
	font: 110%/1.35em Arial, Tahoma, Verdana, Helvetica, sans-serif;
	
	}
#mNav li a:link {
	color: #C4C4E6;
	}
#mNav li a:hover {
	color:#fff;
	}

/* Navigation Active states
------------------------------------------------------------- */
#mNav ul li.active {
}

#mNav ul li.active a {
	color: #FFFFFF;
}


/* Utilities Login & Signup*/
#utilities {
	width: auto;
	float: right;
	height: 30px;
}
#utilities ul {
	width: auto;
}

#mNav #utilities ul li {
}

#mNav #utilities ul li a {
	color: #C4C4E6;
}
#mNav #utilities ul li a:hover {
	color: #fff;
}





/* Footer Navigation */
#fNav {
	margin: 0 auto;
	width: 350px;
}
#fNav ul {
	list-style: none;
	margin: 14px auto 0 auto;
	width: auto;
	display: block;
}
#fNav li {
	float: left;
	margin: 0 5px 0 5px; 
	padding: 0;
	background-image: none;
}

#fNav li a {
	margin-right: 5px;
}







/* Footer
------------------------------------------------------------- */
#footer {
	padding: 10px 0 10px 0;
	color: #666;
	margin: 20px auto;
	width: 880px;
	text-align:center;
	

}
#footer p {

}

/* Copyright */
#copyright {
	padding: 10px 0 20px 0;
	font-size: 95%;
	color:#333333;
	width: auto;
	margin-left: auto;
	margin-right:auto;

}


/* Misc
-------------------------------------------------------- */
.hr hr { display: none; }
.normal { font-size: 1em; line-height: 1.3em; font-weight: normal; }

.error {
	color: #c00;
	font-weight: bold;
}

.rule {
	border-bottom: 1px solid #B8C1C8;
	padding-bottom: 15px;
}

.date {
	color: #333;
	font-weight:bold;
}

.clear {
	clear: both;
}


.hide {
	position: absolute;
	left: -5000px;
	top: 0;
	width: 1px;
	height: 1px; 
	overflow: hidden;
}

ul {
	list-style-type: none;
   padding-left: 0;
   margin-left: 0;
}



.section {
	border-bottom: 1px solid #DBE0E3;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

/* mNav suckerfish drop downs */



#dropDowns a {
	display: block;
	/*width: 10em;*/
}

#dropDowns li {
	float: left;
	/*width: 10em;*/
}
#dropDowns li ul {
	position: absolute;
	width: 150px;
	margin: 1px 0 0 0;
	left: -999em;
	background: url('/common/images/dropDown.png') bottom left no-repeat;
	height: auto;
	padding: 5px 0 10px 0;
	z-index:100;
	border-top: 4px solid #fff;
}
#dropDowns li ul li {
	border-bottom: 1px solid #AEADC3;
	width: 140px;
	margin-left: 5px;
}
#dropDowns li.active ul li {
	background:none;
}
#dropDowns li.active ul li a {
	background:none;
	color: #463F62;
}
/*#dropDowns li ul li.last {
	border-bottom: none;
}*/

#dropDowns li:hover ul {
	left: auto;
}

#dropDowns li:hover ul, #dropDowns li.sfhover ul {
	left: auto;
}

#dropDowns li:hover ul li, #dropDowns li.sfhover ul li {
	/*background: #f7f8f9;*/
	/*width: 12em;*/
	margin-right:0;
}

#dropDowns li ul li a {
	background-image:none;
	color: #463F62;
	/*background:#D3D5EE;*/
	padding: 5px 0 5px 5px;
	font-weight:normal;
}
#dropDowns li ul li a:hover {
	color: #000;
	/*background:#BDBDDA;*/
		background: #EFF3FB;
}


/* ---- Generic Button Styles --- */
a.button, a.button:visited {
	margin: 0 0 0 -5px; padding: 0 25px 0 0;
	display: block; width: auto; float: left; height: 60px;
	font: bold 15px arial, helvetica, sans-serif; color: #fff;
	text-decoration: none; display: inline;
	text-transform:uppercase;
	background: transparent url('/common/images/buttonRightcap.gif') top right no-repeat;

}
	a.button:hover{
		color: #f9fd9c;
	}
	a.button span {
		display: block; padding: 13px 0 15px 25px;
		line-height: 32px;
		background: url('/common/images/buttonLeftCap.gif') top left no-repeat; 
		
	}










/**************  HOMEPAGE STYLING ***************/



#home #mainContent {
	background:none;
	padding: 10px 0 0 0;
	margin-top: 15px;

}
 
#home #logo {
	margin: 23px auto 10px auto;
	width: 315px;
	height: 116px;
	background: url('/common/images/jangoSmtpLarge.jpg') no-repeat;
	padding: 0;
}
#home #logo a {
	width: 400px;
	height: 398px;
	display: block;
}

#home .container {
	width: 250px;
	float:left;
	border-right: 1px solid #D6D9F0;
	margin-right: 30px;
}
#home .sub-container {
	width: 220px;
}


#home h1 {
	font-size:21px;
	color: #666;
	font-weight:normal;
	line-height: 100%;
}


#home h2 {
	font-size:21px;
	color: #666;
}


#home .last {
	border-right: none;
}
#home .roundedModuleBody {
	padding: 20px 0px 20px 20px;
}

a.freeButton {
	display: block;
	margin: 0 auto;
	width:218px;
	height: 76px;
	background: url('/common/images/tryItFreeButtons2.jpg') no-repeat top left;
	text-indent:-9000px;
}

a:hover.freeButton {
	background: url('/common/images/tryItFreeButtons2.jpg') no-repeat top right;
}



/* Clearing floats - Hat Tip: http://www.positioniseverything.net/easyclearing.html  */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* JCK - added this next line to remove the extra spacing in Safari and Firefox */
.c\learfix:after { line-height: 0; }
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/**************** NEW CSS ***************/

#home h1 { font-size: 190%; 
color: #9FCB5A;
}
body h1 a[style] { 
color: #9FCB5A !important;
}
li { margin-bottom: 10px;
}
#jangoFeatures img {
border: 6px solid #D5D7EF;
}
table tr td {
background: #EFF3FB url('/common/images/tableRow.jpg') 0 0 repeat-x;
border-bottom: 5px solid #fff;
padding: 15px;
}
.price {
color: #9FCB59;
font-size: 30px;
padding: 4px 0;
}
.upTo {
font-size: 13px;
color: #666666;
display: block;
float: left;
margin: 10 5 0 0;
padding-right: 5px;
}
.numberEmails {
color: #FF9839;
font-size: 30px;
display: block;
float: left;
padding: 4px 0;
}
.tableHead td {
background: #fff;
}

blockquote {
border-top: 4px solid #D7D9F0;
min-height: 20px;
padding: 15px 10px 10px 35px;
margin-bottom: 25px;
background-color: #F7F9FD;
background-image: url('/img/quote.png');
background-repeat: no-repeat;
background-position: 3px 3px;
font-style: italic;
font-size: 110%
}
